
	html, body {
		margin: 0;
		padding: 0;
		}
	div#page-container {
		text-align: left;
		min-width: 1000px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		}
	div#header-container {
		height: 400px;
		margin: 0;
		z-index: 100;
		}
	div#content-container {
		float: left;
		width: 100%;
		z-index: 50;
		position: relative;
		}
	div#content-wrapper {
		margin-top: 0;
		margin-right: 208px;
		margin-bottom: 0;
		margin-left: 200px; /* wha? */
		position: relative;
		z-index: 75;
		}
	div#sidebar-a-container {float: left;width: 200px;margin-left: -100%;position: relative;z-index: 90;}
	div#sidebar-b-container {
		float: left;
		width: 208px;
		margin-left: -208px;
		position: relative; 
		z-index: 90;
		}
	div#footer-container {
		clear: left;
		width: 100%;
		height: 80px;
		position: relative;
		z-index: 85;
		}
	
